uuid: 927e79fa-a964-4f3d-b860-eea2d53dae94
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_accommodation
    - field.field.comment.comment_accommodation.comment_body
    - field.field.comment.comment_accommodation.field_rating
  module:
    - text
id: comment.comment_accommodation.default
targetEntityType: comment
bundle: comment_accommodation
mode: default
content:
  author:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  comment_body:
    type: text_textarea
    weight: 4
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_rating:
    type: options_select
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  subject:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
